# Function getKeyWithKeycode

- getKeyWithKeycode(config, keycode): string

- Retrieves the key associated with the specified keycode from the mapping.

  #### Parameters

  - config: any

    The configuration object containing the mapping.

  - keycode: any

    The keycode to search for.

  #### Returns string

  The key associated with the specified keycode.

  - Defined in src/configs/inputs/configHandler.ts:10